AVAS-MIB
98 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231 | Nodesni | |||
| 1.3.6.1.4.1.231.2 | NodesniProductMibs | |||
| 1.3.6.1.4.1.231.2.24 | NodesniAVAS | |||
| 1.3.6.1.4.1.231.2.24.1 | NodeavasProc | |||
| 1.3.6.1.4.1.231.2.24.1.1 | ScalaravasPSumStat | read-only | mandatory | Summary-State of Avas |
| 1.3.6.1.4.1.231.2.24.1.2 | ScalaravasPUpamStat | read-write | mandatory | State of Process : UPAM-ZD |
| 1.3.6.1.4.1.231.2.24.1.3 | ScalaravasPPlamStat | read-write | mandatory | State of Process PLAM-ZD |
| 1.3.6.1.4.1.231.2.24.1.4 | ScalaravasPCentrStat | read-write | mandatory | State of CENTRAL-Process |
| 1.3.6.1.4.1.231.2.24.1.5 | ScalaravasPAvakNum | read-only | mandatory | The number of entries in the table avasPAvakTab |
| 1.3.6.1.4.1.231.2.24.1.6 | TableavasPAvakTab | not-accessible | mandatory | The AVAS AVAK table |
| 1.3.6.1.4.1.231.2.24.1.6.1 | RowavasPAvakTabEntry | not-accessible | mandatory | An entry in the AVAS AVAK table |
| 1.3.6.1.4.1.231.2.24.1.6.1.1 | ColumnavasPAvakTabIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of avasPAvakTabNum |
| 1.3.6.1.4.1.231.2.24.1.6.1.2 | ColumnavasPAvakJvName | read-only | mandatory | The Name of the Job-Variable for the AVAK |
| 1.3.6.1.4.1.231.2.24.1.6.1.3 | ColumnavasPAvakState | read-only | mandatory | State of AVAK. It's the value of the Job-Variable |
| 1.3.6.1.4.1.231.2.24.2 | NodeavasNet | |||
| 1.3.6.1.4.1.231.2.24.2.1 | ScalaravasNStateF | read-write | mandatory | State-Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.2.2 | ScalaravasNPatF | read-write | mandatory | Name-Pattern for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.2.3 | ScalaravasNNum | read-only | mandatory | The number of entries in the table avasNTab |
| 1.3.6.1.4.1.231.2.24.2.4 | TableavasNTab | not-accessible | mandatory | The AVAS Net table |
| 1.3.6.1.4.1.231.2.24.2.4.1 | RowavasNTabEntry | not-accessible | mandatory | An entry in the AVAS Net table |
| 1.3.6.1.4.1.231.2.24.2.4.1.1 | ColumnavasNTabIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of avasNTabNum |
| 1.3.6.1.4.1.231.2.24.2.4.1.2 | ColumnavasNName | read-only | mandatory | The Name of the Net |
| 1.3.6.1.4.1.231.2.24.2.4.1.3 | ColumnavasNStart | read-only | mandatory | The Start-Time of the Net |
| 1.3.6.1.4.1.231.2.24.2.4.1.4 | ColumnavasNState | read-only | mandatory | The State of the Net |
| 1.3.6.1.4.1.231.2.24.2.4.1.5 | ColumnavasNStateOfError | read-only | mandatory | An Element is of state Error |
| 1.3.6.1.4.1.231.2.24.2.4.1.6 | ColumnavasNStateOfRestart | read-only | mandatory | An Element is of state Restart |
| 1.3.6.1.4.1.231.2.24.2.4.1.7 | ColumnavasNStateOfCondwait | read-only | mandatory | An Element is of state Condwait |
| 1.3.6.1.4.1.231.2.24.2.4.1.8 | ColumnavasNStateOfHold | read-only | mandatory | An Element is of state Hold |
| 1.3.6.1.4.1.231.2.24.2.4.1.9 | ColumnavasNAvak | read-only | mandatory | The AVAK of the Net |
| 1.3.6.1.4.1.231.2.24.2.4.1.10 | ColumnavasNStartedIndex | read-only | mandatory | The smallest index of the Net |
| 1.3.6.1.4.1.231.2.24.2.4.1.11 | ColumnavasNText | read-only | mandatory | A short description of the Net |
| 1.3.6.1.4.1.231.2.24.3 | NodeavasElem | |||
| 1.3.6.1.4.1.231.2.24.3.1 | ScalaravasEEStateF | read-write | mandatory | Element-State-Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.3.2 | ScalaravasEETypeF | read-write | mandatory | Element-Type-Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.3.3 | ScalaravasEEFuncF | read-write | mandatory | Element-Function-Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.3.4 | ScalaravasENStateF | read-write | mandatory | State-Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.3.5 | ScalaravasENPatF | read-write | mandatory | Name-Pattern for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.3.6 | ScalaravasENum | read-only | mandatory | The number of entries in the table avasETab |
| 1.3.6.1.4.1.231.2.24.3.7 | TableavasETab | not-accessible | mandatory | The AVAS Element table |
| 1.3.6.1.4.1.231.2.24.3.7.1 | RowavasETabEntry | not-accessible | mandatory | An entry in the AVAS Element table |
| 1.3.6.1.4.1.231.2.24.3.7.1.1 | ColumnavasETabIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of avasETabNum |
| 1.3.6.1.4.1.231.2.24.3.7.1.2 | ColumnavasEName | read-only | mandatory | The Name of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.3 | ColumnavasEFu | read-only | mandatory | The Function of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.4 | ColumnavasEType | read-only | mandatory | The Type of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.5 | ColumnavasEInd | read-only | mandatory | The Index of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.6 | ColumnavasESynInd | read-only | mandatory | The Index of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.7 | ColumnavasEState | read-only | mandatory | The State of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.8 | ColumnavasENet | read-only | mandatory | The Net of the Element |
| 1.3.6.1.4.1.231.2.24.3.7.1.9 | ColumnavasEDelSolution | read-only | mandatory | Delay-Solution for this element |
| 1.3.6.1.4.1.231.2.24.3.7.1.10 | ColumnavasELatest | read-only | mandatory | Latest Start/ Latest Occure |
| 1.3.6.1.4.1.231.2.24.3.7.1.11 | ColumnavasEJva | read-only | mandatory | Name of the Condition-JV |
| 1.3.6.1.4.1.231.2.24.3.7.1.12 | ColumnavasEJvaValue | read-only | mandatory | Value of the Condition-JV |
| 1.3.6.1.4.1.231.2.24.4 | NodeavasCond | |||
| 1.3.6.1.4.1.231.2.24.4.1 | ScalaravasCFlag | read-write | mandatory | Flag for restriction in Show Table |
| 1.3.6.1.4.1.231.2.24.4.2 | ScalaravasCNum | read-only | mandatory | The number of entries in the table avasCTab |
| 1.3.6.1.4.1.231.2.24.4.3 | TableavasCTab | not-accessible | mandatory | The AVAS Condition table |
| 1.3.6.1.4.1.231.2.24.4.3.1 | RowavasCTabEntry | not-accessible | mandatory | An entry in the AVAS Condition table |
| 1.3.6.1.4.1.231.2.24.4.3.1.1 | ColumnavasCTabIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of avasCTabNum |
| 1.3.6.1.4.1.231.2.24.4.3.1.2 | ColumnavasCName | read-only | mandatory | The Name of the Condition Description |
| 1.3.6.1.4.1.231.2.24.4.3.1.3 | ColumnavasCType | read-only | mandatory | The Type of the Condition Description |
| 1.3.6.1.4.1.231.2.24.4.3.1.4 | ColumnavasCInd | read-only | mandatory | The Index of the Element |
| 1.3.6.1.4.1.231.2.24.4.3.1.5 | ColumnavasCState | read-only | mandatory | The State of the Condition |
| 1.3.6.1.4.1.231.2.24.4.3.1.6 | ColumnavasCValue | read-only | mandatory | The Value of the Condition |
| 1.3.6.1.4.1.231.2.24.4.3.1.7 | ColumnavasCCreateBy | read-only | mandatory | The Condition Description was created by ... |
| 1.3.6.1.4.1.231.2.24.4.3.1.8 | ColumnavasCCreateDate | read-only | mandatory | Date of the Creation of Condition Description |
| 1.3.6.1.4.1.231.2.24.4.3.1.9 | ColumnavasCUpdate | read-only | mandatory | Last Update of Condition Description |
| 1.3.6.1.4.1.231.2.24.4.3.1.10 | ColumnavasCLifeTime | read-only | mandatory | LifeTime of Condition Description |
| 1.3.6.1.4.1.231.2.24.10 | NodeavasGlobalData | |||
| 1.3.6.1.4.1.231.2.24.10.1 | ScalaravasagtVersion | read-only | mandatory | Version of Avas-Subagent |
| 1.3.6.1.4.1.231.2.24.10.2 | ScalaravasSystemID | read-only | mandatory | Avas-SystemID |
| 1.3.6.1.4.1.231.2.24.11 | NodeavasTraps | |||
| 1.3.6.1.4.1.231.2.24.11.1 | NodeavasTrapData | |||
| 1.3.6.1.4.1.231.2.24.11.1.1 | ScalaravasLastMsg | read-only | mandatory | Last Trap Message |
| 1.3.6.1.4.1.231.2.24.11.10 | NodeavasStateTraps | |||
| 1.3.6.1.4.1.231.2.24.11.10.301 | NodeavasMissing | (UPAMZD || PLAMZD) not ready | ||
| 1.3.6.1.4.1.231.2.24.11.10.302 | NodeavasReady | (UPAMZD && PLAMZD) ready | ||
| 1.3.6.1.4.1.231.2.24.11.10.303 | NodeavasRunning | min1 RCS (ready || running) | ||
| 1.3.6.1.4.1.231.2.24.11.10.304 | NodeavasErrorSystem | (UPAMZD || PLAMZD) abended | ||
| 1.3.6.1.4.1.231.2.24.11.10.305 | NodeavasErrorNet | min1 net in error | ||
| 1.3.6.1.4.1.231.2.24.11.10.307 | NodeavasProblemNet | min1 net in problem | ||
| 1.3.6.1.4.1.231.2.24.11.10.350 | NodeavasErrorSignon | SIGNON != ok | ||
| 1.3.6.1.4.1.231.2.24.11.11 | NodeavasProblemTraps | |||
| 1.3.6.1.4.1.231.2.24.11.11.311 | NodeavasNetAbended | Net abended | ||
| 1.3.6.1.4.1.231.2.24.11.11.312 | NodeavasNetError | Net error | ||
| 1.3.6.1.4.1.231.2.24.11.11.313 | NodeavasNetRestarted | Net Restarted | ||
| 1.3.6.1.4.1.231.2.24.11.11.314 | NodeavasNetCancelled | Net Cancelled | ||
| 1.3.6.1.4.1.231.2.24.11.11.321 | NodeavasJobAbended | Job abended | ||
| 1.3.6.1.4.1.231.2.24.11.11.322 | NodeavasJobError | Job error | ||
| 1.3.6.1.4.1.231.2.24.11.11.323 | NodeavasJobRestarted | Job restarted | ||
| 1.3.6.1.4.1.231.2.24.11.11.324 | NodeavasJobCancelled | Job cancelled | ||
| 1.3.6.1.4.1.231.2.24.11.11.331 | NodeavasProcAbended | Procedure abended | ||
| 1.3.6.1.4.1.231.2.24.11.11.332 | NodeavasProcError | Procedure error | ||
| 1.3.6.1.4.1.231.2.24.11.11.333 | NodeavasProcRestarted | Procedure restarted | ||
| 1.3.6.1.4.1.231.2.24.11.11.334 | NodeavasProcCancelled | Procedure cancelled | ||
| 1.3.6.1.4.1.231.2.24.11.11.341 | NodeavasUJobAbended | Unix or NT Job abended | ||
| 1.3.6.1.4.1.231.2.24.11.11.342 | NodeavasUJobError | Unix or NT Job error | ||
| 1.3.6.1.4.1.231.2.24.11.11.343 | NodeavasUJobRestarted | Unix or NT Job restarted | ||
| 1.3.6.1.4.1.231.2.24.11.11.344 | NodeavasUJobCancelled | Unix or NT Job cancelled |